<?xml version="1.0" encoding="utf-8"?>
<gadget>
  <name>The Assissan  Clock</name>
  <version>1.3.0</version>
  <author name="Robert Grimm">
    <logo src="icon.png" />
  </author>
  <copyright>Copyright © 2007</copyright>
  <description>Watch the clock in your own time zone or any city in the world.</description>
    <icons>
      <icon height="48" width="48" src="icon.png"/>
    </icons>
  <hosts>
    <host name="sidebar">
      <base type="html" apiVersion="1.0.0" src="clock.html"/>
      <permissions>full</permissions>
      <platform minPlatformVersion="1.0"/>
      <defaultImage src="drag.png"/>
    </host>
  </hosts>
</gadget>
